<?php
/**
 * Displays footer site info
 *
 * @subpackage Civil Engineering
 * @since 1.0
 * @version 1.4
 */

?>

<div class="site-info py-4 text-center">
	<?php
        echo esc_html( get_theme_mod( 'architecture_building_footer_text' ) );
        printf(
            /* translators: %s: Architecture Building WordPress Theme. */
            '<a href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-engineering-wordpress-theme/', 'civil-engineering' ) . '"> %s</a>',
            esc_html__( 'Architecture Building WordPress Theme', 'civil-engineering' )
        );
    ?>
</div>
